.mod-printers
  tr.inactive
    td
      color: lighten($color-grey-text, 30%)

    .activate
      color: lighten($color-grey-text, 20%)

  .printer-form
    background-color: white
    padding: 20px 30px 10px
